/* grid breakpoints */
/* grid containers */
/* grid breakpoints */
/* grid containers */
/* links */
/* cards */
/* tables */
/* breadcrumbs */
/* navs */
/* modals */
/* progress */
/* options */
/* dropdowns */
body {
  font-size: 16px;
  background: #ffffff;
  color: #555;
}
body .opc-Container a:not(.btn),
body .link-content a:not(.btn) {
  color: #3da735;
}
body .hr-sect {
  border-top: none !important;
  border-bottom: none !important;
}
body .hr-sect a {
  font-weight: inherit;
}
body .hr-sect:before, body .hr-sect:after {
  background: #f59e00;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
body .hr-sect:before {
  margin: 0 30px 0 0;
}
body .hr-sect:after {
  margin: 0 0 0 30px;
}
body .row.small-gutters {
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}
body .row.small-gutters > .col,
body .row.small-gutters > [class*=col-] {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
body legend {
  border: none;
}
body .btn.btn-lg {
  font-size: 24px;
}
body .btn.btn-primary:hover {
  background: #f59e00;
  border-color: #f59e00;
}

#main-wrapper {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(241, 231, 103, 0)), to(rgba(254, 182, 69, 0.31)));
  background: linear-gradient(to bottom, rgba(241, 231, 103, 0) 0%, rgba(254, 182, 69, 0.31) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00f1e767", endColorstr="#91feb645", GradientType=0);
}

.scroll-to-top {
  color: #ffffff;
  border-color: #3da735;
  background-color: #3da735;
}
.scroll-to-top .fas {
  line-height: 1.25em;
}
.scroll-to-top:hover {
  background: #3da735;
  color: #ffffff;
}
.scroll-to-top:hover, .scroll-to-top:focus {
  color: #3da735;
  border-color: #ffffff;
  background-color: #ffffff;
  background-position: 0 -15px;
}
.scroll-to-top:active, .scroll-to-top.active {
  color: #3da735;
  border-color: #ffffff;
  background-color: #ffffff;
}
.scroll-to-top.disabled, .scroll-to-top:disabled, .scroll-to-top[disabled] {
  background-color: #9b9b9b;
  background-image: none;
}

.ribbon-1 {
  color: #ffffff;
  background: #3da735;
}
.ribbon-1::before {
  border-right-color: #3da735;
}

.ribbon-4 {
  color: #ffffff;
  background: #f59e00;
}
.ribbon-4::before {
  border-right-color: #f59e00;
}

.info-bar {
  background: #333;
}
.info-bar .info-bar-cell {
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
}
.info-bar .info-bar-cell a {
  text-decoration: none;
  color: #ffffff;
}
@media (max-width: 992px) {
  .info-bar {
    display: none;
  }
}

#header-top-bar {
  background: #ffffff;
  pointer-events: none;
  -ms-touch-action: none;
      touch-action: none;
}
#header-top-bar .nav {
  pointer-events: all;
  -ms-touch-action: auto;
      touch-action: auto;
}
#header-top-bar .nav .nav-link {
  padding-bottom: 0;
}

header {
  /* Top Bar */
  /* Logo */
  /* Suche */
  /* Navigation */
  /* Mobile Menu */
}
header #shop-nav {
  /* Dropdowns */
}
header #shop-nav a:not(.btn) {
  color: #9b9b9b;
  font-size: 18px;
}
header #shop-nav a:not(.btn):hover {
  color: #f59e00;
}
header #shop-nav .nav-link {
  padding: 4px 16px;
  color: #9b9b9b;
}
header #shop-nav .nav-link:hover {
  color: #f59e00;
}
header #shop-nav .dropdown-menu {
  -webkit-box-shadow: 0 0.0625rem 0.75rem rgba(0, 0, 0, 0.16);
          box-shadow: 0 0.0625rem 0.75rem rgba(0, 0, 0, 0.16);
}
header #logo {
  position: relative;
}
@media (min-width: 992px) {
  header #logo .navbar-brand {
    position: absolute;
    left: 0;
    top: -32px;
  }
}
@media (min-width: 992px) and (max-width: 1429px) {
  header #logo .navbar-brand {
    top: -46px;
  }
}
@media (min-width: 992px) {
  header .navbar {
    min-height: 64px;
  }
}
@media (min-width: 992px) and (max-width: 1429px) {
  header .navbar {
    min-height: 78px;
  }
}
@media only screen and (min-width: 992px) {
  header #search {
    margin-right: 52px;
  }
  header #search input,
header #search button {
    border-color: #9b9b9b;
  }
  header #search input:hover,
header #search button:hover {
    border-color: #f59e00;
  }
  header #search button {
    background: #9b9b9b;
    color: #ffffff;
  }
  header #search button:hover {
    background: #f59e00;
  }
  header #search .twitter-typeahead:hover + .input-group-append button {
    background: #f59e00;
    border-color: #f59e00;
  }
  header .main-search .twitter-typeahead {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -ms-flex: 0 0 93%;
        flex: 0 0 93%;
    width: 93%;
  }
}
header ul.navbar-nav > .nav-item > .nav-link {
  font-size: 20px;
  font-weight: normal;
  padding: 6px 12px;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  color: #555;
  background-color: #ffffff;
}
header ul.navbar-nav > .nav-item > .nav-link::before {
  border-width: 0 0 2px;
}
header ul.navbar-nav > .nav-item.active > .nav-link {
  color: #ffffff;
  background-color: #3da735;
}
header ul.navbar-nav > .nav-item.active > .nav-link::before {
  border-color: #3da735;
}
header #burger-menu {
  color: #3da735;
}
@media only screen and (max-width: 991px) {
  header .navbar-brand img {
    height: 48px;
  }
  header #mobile-search-dropdown {
    color: #9b9b9b;
  }
  header #mobile-search-dropdown:hover {
    color: #f59e00;
  }
  header .nav-logo-wrapper {
    width: 100%;
    padding: 0;
  }
  header .nav-logo-wrapper .toggler-logo-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
  header .nav-logo-wrapper .toggler-logo-wrapper #burger-menu {
    position: absolute;
    top: 6px;
    right: auto;
    bottom: auto;
    left: 16px;
    left: auto;
    right: 16px;
  }
}

.tpl-panel {
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border: 0;
}
.tpl-panel a {
  text-decoration: none !important;
}
.tpl-panel .card-body {
  padding: 0;
  cursor: pointer;
}
.tpl-panel .card-body p {
  margin: 0;
}
.tpl-panel-image {
  max-width: 100%;
}
.tpl-panel-title {
  font-size: 42px;
  margin: 0;
  margin-top: 16px !important;
  margin-bottom: 0 !important;
  text-transform: uppercase;
  text-align: center;
}
.tpl-panel-desc {
  color: #3da735;
  font-size: 24px;
  font-weight: 500;
  margin: 0;
  margin-bottom: 16px;
  text-transform: uppercase;
}
.tpl-panel-button .btn {
  font-size: 24px;
  text-transform: uppercase;
  background: #f59e00;
}
.tpl-panel:last-of-type {
  margin-top: 2rem;
  margin-bottom: 0;
}
.tpl-panel.tpl-panel-secondary {
  cursor: auto;
  background: #3da735;
  padding: 16px;
}
.tpl-panel.tpl-panel-secondary .tpl-panel-title {
  color: #ffffff;
  font-size: 34px !important;
  font-weight: 600 !important;
  letter-spacing: 1 !important;
  margin-bottom: 16px !important;
  margin-top: 16px !important;
}
.tpl-panel.tpl-panel-secondary .tpl-panel-desc {
  color: #525252;
  font-size: 24px;
  font-weight: 700;
}
.tpl-panel.tpl-panel-secondary .tpl-panel-button .btn {
  color: #ffffff;
  border-color: #9b9b9b;
  background-color: #9b9b9b;
}
.tpl-panel.tpl-panel-secondary .tpl-panel-button .btn:hover, .tpl-panel.tpl-panel-secondary .tpl-panel-button .btn:focus {
  color: #ffffff;
  border-color: #f59e00;
  background-color: #f59e00;
  background-position: 0 -15px;
}
.tpl-panel.tpl-panel-secondary .tpl-panel-button .btn:active, .tpl-panel.tpl-panel-secondary .tpl-panel-button .btn.active {
  color: #ffffff;
  border-color: #f59e00;
  background-color: #f59e00;
}
.tpl-panel.tpl-panel-secondary .tpl-panel-button .btn.disabled, .tpl-panel.tpl-panel-secondary .tpl-panel-button .btn:disabled, .tpl-panel.tpl-panel-secondary .tpl-panel-button .btn[disabled] {
  background-color: #9b9b9b;
  background-image: none;
}
@media (max-width: 1250px) {
  .tpl-panel-title {
    font-size: 24px !important;
    margin-top: 24px !important;
  }
  .tpl-panel-desc {
    font-size: 16px !important;
    margin-bottom: 24px !important;
  }
  .tpl-panel-button .btn {
    font-size: 16px !important;
  }
}
@media (max-width: 992px) {
  .tpl-panel-title {
    font-size: 24px !important;
    margin-top: 24px !important;
  }
  .tpl-panel-desc {
    font-size: 16px !important;
    margin-bottom: 24px !important;
  }
  .tpl-panel-button .btn {
    font-size: 16px !important;
  }
}

#main-wrapper #content-wrapper {
  padding-top: 16px !important;
}
#main-wrapper #content-wrapper h1,
#main-wrapper #content-wrapper .h1 {
  font-size: 42px;
}
#main-wrapper #content-wrapper h2,
#main-wrapper #content-wrapper .h2 {
  font-size: 28px;
}
#main-wrapper #content-wrapper .title h1,
#main-wrapper #content-wrapper .title h2,
#main-wrapper #content-wrapper .title .h1,
#main-wrapper #content-wrapper .title .h2,
#main-wrapper #content-wrapper .opc-Container h1,
#main-wrapper #content-wrapper .opc-Container h2,
#main-wrapper #content-wrapper .opc-Container .h1,
#main-wrapper #content-wrapper .opc-Container .h2 {
  text-align: center;
  font-size: 42px;
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 48px;
  margin-bottom: 48px;
}
#main-wrapper #content-wrapper .title h1 a,
#main-wrapper #content-wrapper .title h2 a,
#main-wrapper #content-wrapper .title .h1 a,
#main-wrapper #content-wrapper .title .h2 a,
#main-wrapper #content-wrapper .opc-Container h1 a,
#main-wrapper #content-wrapper .opc-Container h2 a,
#main-wrapper #content-wrapper .opc-Container .h1 a,
#main-wrapper #content-wrapper .opc-Container .h2 a {
  text-decoration: none;
  color: #555;
}
#main-wrapper .breadcrumb-container .breadcrumb-wrapper {
  border: none;
  margin-bottom: 16px;
}
#main-wrapper .breadcrumb-container .breadcrumb-wrapper .breadcrumb-item a {
  color: #f59e00;
  font-size: 18px;
  font-weight: 500;
}
#main-wrapper .breadcrumb-container .breadcrumb-wrapper .breadcrumb-item.active a {
  font-weight: 500;
  color: #3da735;
}
#main-wrapper .breadcrumb-container .breadcrumb-wrapper .breadcrumb-item:before {
  color: #9b9b9b;
  font-size: 18px;
}
@media (max-width: 992px) {
  #main-wrapper #content-wrapper h1,
#main-wrapper #content-wrapper .h1 {
    font-size: 28px;
  }
  #main-wrapper #content-wrapper .title h1,
#main-wrapper #content-wrapper .title .h1,
#main-wrapper #content-wrapper .opc-Container h1,
#main-wrapper #content-wrapper .opc-Container .h1 {
    font-size: 28px;
  }
  #main-wrapper #content-wrapper .title h2,
#main-wrapper #content-wrapper .title .h2,
#main-wrapper #content-wrapper .opc-Container h2,
#main-wrapper #content-wrapper .opc-Container .h2 {
    font-size: 28px;
  }
  #main-wrapper .title h2 {
    font-size: 28px;
  }
}

body[data-page="2"] .title {
  text-align: center;
  position: relative;
}
body[data-page="2"] .title .btn-show-filters {
  position: absolute;
  top: 4px;
  right: 0;
  bottom: auto;
  left: auto;
  color: #f5f7fa;
}
body[data-page="2"] .title .btn-show-filters.active {
  color: #3da735;
}
body[data-page="2"] .title h2 {
  margin-top: 48px;
}
body[data-page="2"] .productlist-page-nav-header-m {
  margin-top: 0;
  margin-bottom: 8px;
}
body[data-page="2"] .desc {
  max-width: 80%;
  text-align: justify;
  margin: 0 auto 42px auto;
}

#product-list .product-wrapper:not(:last-child) {
  margin-bottom: 16px;
}
#product-list .product-wrapper .productbox {
  background: transparent;
  padding: 8px;
  text-align: left;
}
#product-list .product-wrapper .productbox .productbox-inner {
  height: 100%;
}
#product-list .product-wrapper .productbox .productbox-inner .productbox-title {
  font-size: 20px;
  line-height: 1.25;
  color: #555;
  margin: 8px 0 0 0;
  text-align: left;
}
#product-list .product-wrapper .productbox .productbox-inner .productbox-title a {
  text-decoration: none;
}
#product-list .product-wrapper .productbox .productbox-inner .productbox-desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
#product-list .product-wrapper .productbox .productbox-inner .productbox-desc .btn {
  margin-top: auto;
  width: 100%;
}
#product-list .product-wrapper .productbox .productbox-inner .productbox-inhalt {
  margin-bottom: 6px;
}
#product-list .product-wrapper .productbox .productbox-inner .price_wrapper {
  color: #3da735;
  margin-bottom: 0;
  font-size: 24px;
}
#product-list .product-wrapper .productbox .productbox-inner .price_wrapper .price {
  font-size: 24px;
}
#product-list .product-wrapper .productbox .productbox-inner .price_wrapper .price-note .base_price {
  font-size: 16px;
  color: #555;
}
#product-list .product-wrapper .productbox .productbox-inner .rating {
  color: #f59e00 !important;
}
#product-list .product-wrapper .productbox .productbox-inner:before {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#product-list .product-wrapper .productbox .productbox-inner:hover .productbox-title a {
  color: #3da735;
}
#product-list .product-wrapper .productbox .productbox-inner:hover:before {
  background: #ffffff;
  opacity: 1;
}
#product-list .product-wrapper .productlist-item-detail dt,
#product-list .product-wrapper .productlist-item-detail dd {
  text-align: left;
}

body[data-page="1"] .productdetails-details-wrapper {
  padding: 16px;
  margin-bottom: 32px;
  background: #ffffff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .product-title {
  font-weight: 600;
  font-size: 42px;
  margin-bottom: 0;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .info-essential {
  margin: 0 !important;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .tab-navigation {
  margin-bottom: 0;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .price_wrapper {
  margin-top: 16px;
  margin-bottom: 0;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .price_wrapper .price {
  font-size: 42px;
  font-weight: 600;
  color: #3da735;
  margin-bottom: 0;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .price_wrapper .vat_info a {
  text-decoration: none;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .switch-variations {
  margin-bottom: 0 !important;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .product-buy {
  margin-top: 0 !important;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .rating {
  color: #f59e00;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .stock-information {
  border-top: none !important;
  border-bottom: none !important;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .estimated-delivery {
  font-size: 16px;
}
body[data-page="1"] .productdetails-details-wrapper .product-info-inner .estimated-delivery .estimated-delivery-info {
  text-decoration: none;
}
body[data-page="1"] .productdetails-details-wrapper .desc table {
  float: left;
  width: 100% !important;
}
body[data-page="1"] .productdetails-details-wrapper .desc table:before, body[data-page="1"] .productdetails-details-wrapper .desc table:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
}
body[data-page="1"] .produkt-details-bewertung {
  margin-top: 48px;
  margin-bottom: 48px;
}
body[data-page="1"] .produkt-details-bewertung .title {
  margin: 0 !important;
}
body[data-page="1"] .produkt-details-bewertung .title h2 {
  margin-bottom: 24px !important;
}
body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl {
  font-size: 32px;
  text-align: center;
}
body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl .sterne-anzahl {
  color: #f59e00;
}
body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl .text-anzahl {
  display: block;
  text-transform: uppercase;
}
body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl .text-prozent {
  font-size: 16px;
  line-height: 16px;
}
body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl .text-prozent span {
  font-size: 60px;
  font-weight: bold;
  line-height: 60px;
  display: block;
}
body[data-page="1"] .produkt-details-bewertung .btn.submit {
  font-size: 16px;
  margin: 0 auto;
}
body[data-page="1"] .produkt-details-bewertung .pagination-wrapper {
  display: none;
  border: none;
}
body[data-page="1"] .produkt-details-bewertung .pagination-wrapper.top {
  margin: 0 0 16px 0;
}
body[data-page="1"] .produkt-details-bewertung .pagination-wrapper form {
  margin: 0;
}
body[data-page="1"] .produkt-details-bewertung .pagination-wrapper select {
  text-transform: uppercase;
  color: #525252;
  border-color: #707070;
  background: #ffffff;
}
body[data-page="1"] .produkt-details-bewertung .review.panel {
  border: none;
  background: none;
  -webkit-box-shadow: initial;
          box-shadow: initial;
}
body[data-page="1"] .produkt-details-bewertung .review.panel .panel-body {
  padding: 0;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review {
  margin: 0;
  padding: 8px 0;
  border-bottom: 1px solid #707070;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review:first-of-type {
  padding: 0 0 8px 0;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review:last-of-type {
  padding: 0 0 8px 0;
  border-bottom: none;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review .review-comment span.rating {
  color: #f59e00;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review .review-comment span.rating span.rating {
  font-size: 16px;
  display: block;
  margin: 0 0 8px 0;
  color: #f59e00;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review .review-comment strong.title {
  display: block;
  margin: 0 0 16px 0;
}
body[data-page="1"] .produkt-details-bewertung .reviews-list .review .review-helpful {
  margin: 16px 0 0 0;
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box {
  font-size: 32px;
  font-weight: bolder;
  line-height: 32px;
  position: relative;
  margin: 32px 0 0 0;
  padding: 12px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 8px;
  background: #3da735;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box span {
  color: #525252;
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box strong {
  font-size: 32px;
  line-height: 32px;
  display: block;
  width: 100%;
  color: #525252;
  text-align: center;
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit] {
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  -webkit-user-select: all;
     -moz-user-select: all;
          user-select: all;
  text-transform: uppercase;
  color: #ffffff;
  border-color: #525252;
  background-color: #525252;
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit]:hover, body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit]:focus {
  color: #525252;
  border-color: #ffffff;
  background-color: #ffffff;
  background-position: 0 -15px;
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit]:active, body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit].active {
  color: #525252;
  border-color: #ffffff;
  background-color: #ffffff;
}
body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit].disabled, body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit]:disabled, body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box input[type=submit][disabled] {
  background-color: #9b9b9b;
  background-image: none;
}
body[data-page="1"] .btn.question, body[data-page="1"] .btn.wishlist, body[data-page="1"] .btn.compare {
  margin-top: 16px;
  padding: 4px 8px !important;
  color: #ffffff;
  border-color: #3da735;
  background-color: #3da735;
}
body[data-page="1"] .btn.question:hover, body[data-page="1"] .btn.question:focus, body[data-page="1"] .btn.wishlist:hover, body[data-page="1"] .btn.wishlist:focus, body[data-page="1"] .btn.compare:hover, body[data-page="1"] .btn.compare:focus {
  color: #ffffff;
  border-color: #f59e00;
  background-color: #f59e00;
  background-position: 0 -15px;
}
body[data-page="1"] .btn.question:active, body[data-page="1"] .btn.question.active, body[data-page="1"] .btn.wishlist:active, body[data-page="1"] .btn.wishlist.active, body[data-page="1"] .btn.compare:active, body[data-page="1"] .btn.compare.active {
  color: #ffffff;
  border-color: #f59e00;
  background-color: #f59e00;
}
body[data-page="1"] .btn.question.disabled, body[data-page="1"] .btn.question:disabled, body[data-page="1"] .btn.question[disabled], body[data-page="1"] .btn.wishlist.disabled, body[data-page="1"] .btn.wishlist:disabled, body[data-page="1"] .btn.wishlist[disabled], body[data-page="1"] .btn.compare.disabled, body[data-page="1"] .btn.compare:disabled, body[data-page="1"] .btn.compare[disabled] {
  background-color: #9b9b9b;
  background-image: none;
}
body[data-page="1"] .btn.question span, body[data-page="1"] .btn.wishlist span, body[data-page="1"] .btn.compare span {
  text-decoration: none;
}
body[data-page="1"] .custom-recommendations .product-wrapper .item-slider-desc h3 {
  font-size: 16px;
}
body[data-page="1"] .custom-recommendations .product-wrapper .price_wrapper .price {
  font-size: 16px;
}
@media (max-width: 992px) {
  body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl {
    font-size: 24px;
  }
  body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl .text-prozent {
    font-size: 16px;
    line-height: 16px;
  }
  body[data-page="1"] .produkt-details-bewertung .bewertungen-anzahl .text-prozent span {
    font-size: 60px;
    font-weight: bold;
    line-height: 60px;
    display: block;
  }
  body[data-page="1"] .produkt-details-bewertung .btn.submit {
    font-size: 16px;
    margin: 0 auto;
  }
  body[data-page="1"] .produkt-details-bewertung .pagination-wrapper {
    display: none;
    border: none;
  }
  body[data-page="1"] .produkt-details-bewertung .pagination-wrapper.top {
    margin: 0 0 16px 0;
  }
  body[data-page="1"] .produkt-details-bewertung .pagination-wrapper form {
    margin: 0;
  }
  body[data-page="1"] .produkt-details-bewertung .pagination-wrapper select {
    text-transform: uppercase;
    color: #525252;
    border-color: #707070;
    background: #ffffff;
  }
  body[data-page="1"] .produkt-details-bewertung .review.panel {
    border: none;
    background: none;
    -webkit-box-shadow: initial;
            box-shadow: initial;
  }
  body[data-page="1"] .produkt-details-bewertung .review.panel .panel-body {
    padding: 0;
  }
  body[data-page="1"] .produkt-details-bewertung .bewertung-abgeben-box {
    font-size: 24px;
    line-height: 24px;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Variations Auswahl */
.variations.switch-variations .filter-option .label-variation {
  text-transform: none;
}
.variations.switch-variations .dropdown-menu {
  min-height: initial !important;
}
.variations.switch-variations .dropdown-menu .show {
  padding: 8px;
}
.variations.switch-variations .dropdown-toggle {
  border-color: #f59e00;
}
.variations.switch-variations ul.dropdown-menu.inner {
  width: auto;
  min-height: initial !important;
  padding: 0;
}
.variations.switch-variations ul.dropdown-menu.inner > li {
  float: left;
  width: 23%;
  max-width: 23%;
  margin: 1%;
  text-align: center;
  border: 1px solid #707070;
  background: #ffffff;
}
.variations.switch-variations ul.dropdown-menu.inner > li a {
  display: block;
  width: 100%;
  padding: 0;
  text-align: center;
  overflow: hidden;
  line-height: 36px;
}
.variations.switch-variations ul.dropdown-menu.inner > li a.active, .variations.switch-variations ul.dropdown-menu.inner > li a:hover, .variations.switch-variations ul.dropdown-menu.inner > li a:active {
  color: #ffffff;
  background: #f59e00;
}
.variations.switch-variations ul.dropdown-menu.inner > li a.selected {
  color: #ffffff;
  background: #3da735;
}
.variations.switch-variations ul.dropdown-menu.inner > li .text {
  margin-right: 0;
}
.variations.switch-variations ul.dropdown-menu.inner > li .text.not-available {
  text-decoration: line-through;
}
.variations.switch-variations ul.dropdown-menu.inner > li.selected a .check-mark {
  display: none;
}
.variations.switch-variations ul.dropdown-menu.inner:after {
  display: block;
  content: "";
  clear: both;
}

#main-wrapper .slider-wrapper.theme-default {
  position: relative;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 1650px;
  background: transparent !important;
  opacity: 1;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .title,
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc {
  text-transform: uppercase;
  max-width: 35%;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .title {
  display: block;
  font-size: 80px;
  line-height: 1;
  color: #ffffff;
  margin-top: 80px;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc {
  max-width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a {
  display: inline-block !important;
  position: relative;
  margin: 24px auto 0 0;
  padding: 12px;
  padding-right: 32px;
  border-bottom: none;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: #ffffff;
  border-color: #f59e00;
  background-color: #f59e00;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a:hover, #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a:focus {
  color: #f59e00;
  border-color: #ffffff;
  background-color: #ffffff;
  background-position: 0 -15px;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a:active, #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a.active {
  color: #f59e00;
  border-color: #ffffff;
  background-color: #ffffff;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a.disabled, #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a:disabled, #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a[disabled] {
  background-color: #9b9b9b;
  background-image: none;
}
#main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a:after {
  display: block;
  position: absolute;
  top: 50%;
  left: auto;
  right: 0;
  bottom: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f061";
  margin-left: 16px;
}
@media (max-width: 1650px) {
  #main-wrapper .slider-wrapper.theme-default .nivo-caption {
    padding: 1rem;
    width: 100%;
  }
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .title {
    font-size: 64px;
    margin-top: 64px;
  }
}
@media (max-width: 1250px) {
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .title {
    font-size: 48px;
    margin-top: 32px;
  }
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc {
    max-width: 80%;
  }
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a {
    margin: 18px auto 0 0;
  }
}
@media (max-width: 960px) {
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .title {
    font-size: 38px;
    margin-top: 16px;
  }
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a {
    font-size: 16px;
    margin: 16px auto 0 0;
  }
}
@media (max-width: 760px) {
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .title {
    display: none;
  }
  #main-wrapper .slider-wrapper.theme-default .nivo-caption .desc a {
    font-size: 14px;
    margin: 6px auto 0 0;
  }
}

.opc-product-slider {
  overflow: visible !important;
}

.slick-slider-other .slick-next,
.slick-slider-other .slick-prev {
  color: #ffffff;
  background: #f59e00;
}
.slick-slider-other .slick-prev {
  -webkit-transform: translate(-100%, -100%);
          transform: translate(-100%, -100%);
  left: -2px;
}
.slick-slider-other .slick-next {
  -webkit-transform: translate(100%, -100%);
          transform: translate(100%, -100%);
  right: -2px;
}
.slick-slider-other .product-wrapper {
  position: relative !important;
  text-align: left;
}
.slick-slider-other .product-wrapper a {
  display: block;
  text-decoration: none;
  height: auto;
}
.slick-slider-other .product-wrapper .product-image {
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: none;
          transform: none;
}
.slick-slider-other .product-wrapper .item-slider-desc {
  margin-top: 8px;
  height: auto;
}
.slick-slider-other .product-wrapper .item-slider-desc h3 {
  text-align: left;
  font-size: 16px;
  font-weight: 600;
}
.slick-slider-other .product-wrapper .price_wrapper {
  color: #3da735;
}
.slick-slider-other .product-wrapper .price_wrapper .price {
  font-size: 18px;
}
.slick-slider-other .product-wrapper .price_wrapper .price-note .base_price {
  font-size: 16px;
  color: #555;
}
.slick-slider-other .product-wrapper .price_wrapper .price-note .base_price .value {
  display: block;
}
.slick-slider-other .product-wrapper .ribbon {
  left: 8px;
}
@media (max-width: 1800px) {
  .slick-slider-other .slick-prev {
    -webkit-transform: none;
            transform: none;
    left: 0;
  }
  .slick-slider-other .slick-next {
    -webkit-transform: none;
            transform: none;
    right: 0;
  }
}

body[data-page="5"] legend {
  margin-top: 0;
  text-align: center;
}

footer#footer a,
footer#footer .nav-link,
footer#footer .productlist-filter-headline {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}
footer#footer .box-linkgroup .dropdown-toggle {
  font-size: 18px;
  text-transform: uppercase;
}
footer#footer .footnote-vat {
  text-align: center;
  margin-bottom: 24px;
}
footer#footer .row-zahlungsarten img,
footer#footer .row-versandoptionen img {
  width: 100%;
  border-radius: 4px;
}
footer#footer #footer-logo {
  display: block;
  width: 280px;
  margin: 0 auto;
}
footer#footer #copyright {
  margin-top: 0;
  background: #333;
}
footer#footer #copyright > div {
  padding-top: 0;
}

@media (min-width: 1300px) {
  .basket_wrapper .qty-wrapper {
    max-width: 52px;
    width: auto;
    margin: 0 auto;
  }
  .basket_wrapper .qty-wrapper .choose_quantity {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: stretch;
        -ms-flex-pack: stretch;
            justify-content: stretch;
  }
  .basket_wrapper .qty-wrapper .choose_quantity > * {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.cart-dropdown a[title^="Zusatzartikel:"] img {
  display: none;
}

.is-checkout .secure-checkout-icon {
  text-align: center;
  color: #f59e00;
}
.is-checkout .step .badge {
  color: #ffffff;
}

.checkout-shipping-form-options .custom-control-inline {
  padding-bottom: 16px;
}
.checkout-shipping-form-options .custom-control-inline .title {
  margin-bottom: 8px !important;
}
.checkout-shipping-form-options .custom-control-inline .desc {
  color: #555 !important;
  margin-bottom: 32px !important;
}

.opc-area[data-area-id=konzept_opc_collection] .opc-droptarget {
  background: green;
  border-color: green;
  color: #ffffff;
}

.opc-area[data-area-id=konzept_opc_position] {
  display: none;
}
.opc-area[data-area-id=konzept_opc_position] .opc-droptarget {
  background: #ed1d2b;
}

#usercentrics-button {
  left: 0;
}

#usercentrics-button span {
  color: rgb(0, 0, 0) !important;
  font-size: 16px !important;
  font-weight: 400;
}

#usercentrics-button #uc-banner-modal {
  z-index: 9999994 !important;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content {
  max-width: 460px !important;
  left: 0 !important;
  margin: 0 !important;
  background-color: rgb(255, 238, 213) !important;
  z-index: 9999995 !important;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content > div {
  width: 100% !important;
  padding: 16px !important;
}

@media (max-width: 460px) {
  #usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content {
    max-width: 100% !important;
  }
}
#usercentrics-button #uc-banner-modal #uc-main-banner .uc-btn-footer-container div.btn-list.show-deny-btn.show-more-btn button#uc-btn-deny-banner.uc-btn {
  width: 50% !important;
  background-color: rgb(61, 167, 53) !important;
  color: #fff !important;
  font-size: 16px !important;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-btn-footer-container div.btn-list.show-deny-btn.show-more-btn button#uc-btn-more-info-banner.uc-btn {
  width: 100% !important;
  margin-top: 16px;
  background-color: #3a3a3a !important;
  color: #fff !important;
  font-size: 16px !important;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-btn-footer-container div.btn-list.show-deny-btn.show-more-btn button#uc-btn-accept-banner.uc-btn {
  width: 50% !important;
  float: right !important;
  background-color: rgb(61, 167, 53) !important;
  color: #fff !important;
}

#uc-privacy-button g#background use {
  fill: rgb(61, 167, 53);
}

#uc-privacy-button path#speechbubble {
  fill: rgb(255, 238, 213) !important;
}

#uc-privacy-button path#fingerprint {
  fill: rgb(0, 0, 0) !important;
}

.umm-1ikmx2u {
  right: calc(3% + 24px) !important;
}